Bug 127774 - TABLE COLUMN: Formated table after opening not correct in writer.
Summary: TABLE COLUMN: Formated table after opening not correct in writer.
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.3.1.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Management
  Show dependency treegraph
 
Reported: 2019-09-26 07:44 UTC by Mike Silbermann
Modified: 2020-11-14 03:49 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
This file (1.12 MB, application/vnd.oasis.opendocument.text)
2019-09-26 07:45 UTC, Mike Silbermann
Details
so shout it be. (137.93 KB, image/jpeg)
2019-09-26 07:46 UTC, Mike Silbermann
Details
Same Problem with Table in Writer-Head (16.70 MB, application/vnd.oasis.opendocument.text)
2019-10-09 07:33 UTC, Mike Silbermann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Silbermann 2019-09-26 07:44:04 UTC
Description:
After saving a WRITER document, the columns are proportionally moved when reopening.
Every time the width of the columns is changed. She does not stay.

And EXTRAS pull down dont work.

Steps to Reproduce:
1.save the DOCUMENT
2.open it after close writer
3.you can see it is not correct

Actual Results:
Table it is not correct

Expected Results:
Table before saving have the same after opening


Reproducible: Always


User Profile Reset: No



Additional Info:
[Information automatically included from LibreOffice]
Locale: de
Module: TextDocument
[Information guessed from browser]
OS: Windows 10
OS is 64bit: yes
Comment 1 Mike Silbermann 2019-09-26 07:45:13 UTC
Created attachment 154515 [details]
This file
Comment 2 Mike Silbermann 2019-09-26 07:46:24 UTC
Created attachment 154517 [details]
so shout it be.
Comment 3 Dieter 2019-09-27 18:08:54 UTC
I confirm it with

Version: 6.3.2.2 (x64)
Build-ID: 98b30e735bda24bc04ab42594c85f7fd8be07b9c
CPU-Threads: 4; BS: Windows 10.0; UI-Render: GL; VCL: win; 
Gebietsschema: de-DE (de_DE); UI-Sprache: de-DE
Calc: threaded

I opened the document and changed the width of he second column to 70 cm. After saving and reopening it was reduced to 22,94 cm. I also enabled "Adapt Table Width", but after reopening it was disabled.
Comment 4 Mike Silbermann 2019-10-09 07:33:09 UTC
Created attachment 154849 [details]
Same Problem with Table in Writer-Head
Comment 5 HKR 2020-02-25 11:40:25 UTC
Comment on attachment 154517 [details]
so shout it be.

Hello!
Tried it now in 6.3.4.2
Errors not fixed:
Writer is loosing the Formattemplate, other formating of the table and width of rows and columns after saving and reloading the document.
I think this essential feature should be corrected in near future.
Comment 6 Timur 2020-03-22 19:07:58 UTC
Please see if this is the same as in bug 130292. Although this one is sooner, that one has simpler example and already bibisected. Regardless that mistake was to confirm.

I tried to reproduce this 1st example, but not sure. If I change column ratio, it's saved. If I widen the table, it's not. And description is not clear, if we need to change columns, or just to save and save again. Also not clear if this is about 2nd page table.
Comment 7 Timur 2020-04-16 18:27:54 UTC
I set Needinfo per comment 6.
Comment 8 QA Administrators 2020-10-14 04:31:07 UTC Comment hidden (obsolete)
Comment 9 QA Administrators 2020-11-14 03:49:45 UTC
Dear Mike Silbermann,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp